Subject: Re: bug#53398: 29.0.50; narrow-to-region induces buffer recentering

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 23 Jan 2022 17:12:27 +0100

Jose A Ortega Ruiz <[email-masked]> writes:

> just for my own understanding: are you saying that the fact that the
> minibuffer displays more than one line causes a re-centering of my
> current buffer? why is that normal? if i M-: (message "a\nb\n"), should
> i expect that my current buffer is recentered?  (it isn't).

Causing such redisplay while the buffer is narrowed will have this effect.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no